PROPERTY_MSG_MISSING_PLOT_TRACKING=Il n'existe pas de suivi de parcelle pour la date %s, sur la parcelle %s du site %s;
PROPERTY_MSG_MISSING_VERSION_OF_TREATMENT=Il n'existe pas de version de traitement pour la date %s, pour le traitement %s (%s) du site %s;
PROPERTY_MSG_INVALID_INTERVENTION_TYPE=Ligne %d, colonne %d, le type d'intervention %s n'existe pas en base de donn\u00e9es.
PROPERTY_MSG_MISSING_COLUMN=Ligne %d la colonne \"%s\" est manquante.
PROPERTY_MSG_MISSING_VARIABLE=Ligne %d, colonne %d, la variable \"%s\" n'est pas d\u00e9finie pour le nom de colonne \"%s\".
PROPERTY_MSG_BAD_COLUMN_NAME=Ligne %d, colonne %d, le nom de colonne \"%s\" n'est pas celui attendu : \"%s\".
PROPERTY_MSG_MANDATORY_EXTRA_COLUMN=Ligne %d, colonne %d, des colonnes sont attendues pour la variable \"%s\".
PROPERTY_MSG_MANDATORY_COLUMN=Ligne %d, colonne %d, la colonne \"%s\" est manquante.
PROPERTY_MSG_IGNORING_TYPE_INTERVENTION=Ligne %d, colonne %d, vous avez renseign\u00e9 la colonne \"%s\" sans renseigner la colonne \"%s\".%nL'information a \u00e9t\u00e9 ignor\u00e9e.
PROPERTY_MSG_BAD_NUM_OR_DATE=Ligne %d, colonne %d, la colonne \"%s\" doit comporter un entier ou une date au format \"%s\".
PROPERTY_MSG_BAD_INTERVENTION_FOR_NUM=Ligne %d, colonne %d, il n'existe pas d'intervention de type \"%s\" pour la parcelle \"%s\", l'ann\u00e9e \"%s\" et le num\u00e9ro d'intervention \"%s\".
PROPERTY_MSG_BAD_INTERVENTION_FOR_DATE=Ligne %d, colonne %d, il n'existe pas d'intervention de type \"%s\" pour la parcelle \"%s\" et pour la date \"%s\".
PROPERTY_MSG_BAD_INTERVENTION_DATE=Ligne %d, colonne %d, la date doit \u00eatre au format  \"%s\".
PROPERTY_HEADER_RAW_DATA=Site;Traitement;num\u00e9ro de parcelle;num\u00e9ro de bloc;num\u00e9ro de r\u00e9p\u00e9tition;N\u00b0 de la rotation si elle existe;Ann\u00e9e dans la rotation ou depuis le d\u00e9but du traitement;Nom de la campagne ou de la s\u00e9rie de mesure;couche limite sup\u00e9rieure;couche limite inf\u00e9rieure;Nom de couche
PROPERTY_HEADER_RAW_DATA_COLUMN_NAME=site;traitement;parcelle;bloc;r\u00e9p\u00e9tition;rotation;ann\u00e9e;campagne s\u00e9rie;limite sup couche;limite inf couche;nom couche
#site;traitement;parcelle;bloc;r\u00e9p\u00e9tition;rotation;ann\u00e9e;campagne s\u00e9rie;limite sup couche;limite inf couche;nom couche
PROPERTY_HEADER_RAW_DATA_UNITS=;;;;;;;;centim\u00e8tre;centim\u00e8tre;
PROPERTY_HEADER_RAW_DATA_FOR_OBSERVATION=;observation
PROPERTY_MSG_BAD_INTERVENTION_FOR_NUM_MISSING_DATE=Ligne %d, colonne %d, vous avez renseign\u00e9 un num\u00e9ro incr\u00e9mental de passage \"%n\" sans renseigner la colonne \"ann\u00e9e\".
PROPERTY_MSG_BAD_INTERVENTION_FOR_NUM_BAD_TYPE=Ligne %d, colonne %d, Le type d'intervention \"%s\" n'a pas de num\u00e9ro incr\u00e9mental de passage.
PROPERTY_MSG_BAD_MEASURE_NUMBER=Ligne %d, colonne %d, le nombre de mesure \"%s\" doit \u00eatre un entier positif.
PROPERTY_MSG_BAD_BIOMASSE_MEDIANE=Ligne %d, colonne %d, la m\u00e9diane \"%s\" doit \u00eatre un entier positif.
PROPERTY_MSG_BAD_QUALITY_INDEX=Ligne %d, colonne %d, l'indice de qualit\u00e9 \"%s\" doit \u00eatre un entier positif.
PROPERTY_MSG_BAD_STANDARD_DEVIATION=Ligne %d, colonne %d, l'\u00e9cart-type \"%s\" doit \u00eatre un d\u00e9cimal.
PROPERTY_MSG_BAD_DATE_FOR_INTERVAL=Ligne %d, colonne %d, la date \"%s\"  doit \u00eatre comprise entre %s et %s.
PROPERTY_MSG_BAD_NUMBER_FOR_METHOD=Ligne %d, colonne %d, la m\u00e9thode \"%s\" doit \u00eatre un entier.
PROPERTY_MSG_BAD_METHOD=Ligne %d, colonne %d, la m\u00e9thode \"%s\" n'est pas renseign\u00e9e en base de donn\u00e9es .